<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Hammer: Visions</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Black-Hammer-Visions-3/digital-comic/925081</Web>
  <Summary>Sex Criminal's Chip Zdarsky and Alien 3's Johnnie Christmas team up for the first time with this action-packed Hammerverse special. Before he was trapped with Spiral City's greatest heroes on a mysterious limbo farm, aging hero Abraham Slam found himself already an outcast in his own world. And with the arrival of a belligerent reboot hero named Uncle Slam he finds himself having to put on the old tights again to show that there can be only one Slam in town. ''As much as I love writing in the world of Black Hammer, it's nothing compared to the thrill of seeing creators I admire bringing their voices to these characters that Dean and I created.''–Jeff Lemire</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925081], [ASINB08XN5HYXC]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
